@font-face {
    font-family: Helvetica;
    src: url('fonts/HelveticaNeue.ttf');
}
@font-face {
    font-family: HelveticaBold;
    src: url('fonts/HelveticaNeueBold.ttf');
}
@font-face {
    font-family: HelveticaLight;
    src: url('fonts/HelveticaNeueLight.ttf');
}
@font-face {
    font-family: Futura;
    src: url('fonts/Futura.ttf');
}
.transition {
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
.boxShadow {
    box-shadow: 0 0 0.6em 0.1em #464646;
}
.clear {
    clear: both !important;
    float: none !important;
}
body {
    font-size: 1em;
    font-family: Helvetica, sans-serif;
    background: #f4f4f4;
}
h1,
h2,
h3,
h4,
h5 {
    font-family: Futura, sans-serif;
    font-size: 3em;
    margin-bottom: 0.3em;
}
p {
    line-height: 1.2;
    word-spacing: normal;
    letter-spacing: normal;
    color: #282828;
}
b {
    font-weight: bold;
}
i {
    font-style: italic;
}
a {
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
span {
    font-family: Helvetica, sans-serif;
}
ul {
    margin-left: 3em;
}
header {
    background: #FFF;
    border-top: 0.1em solid #b01116;
}
header nav {
    margin: 0 10%;
    padding: .6em 0;
    border-bottom: .1em solid #efcfd0;
}
header ul {
    margin: 0;
    float: right;
    margin-top: 5.5em;
}
header li {
    display: inline-block;
}
header li a {
    color: #b01116;
    text-decoration: none;
    margin: 0 1em;
    display: block;
    text-transform: uppercase;
    font-weight: bold;
}
#logo {
    width: 180px;
}
.btn {
    text-decoration: none;
    padding: .8em 1.4em;
    display: table;
    border: .1em solid #d9d9d9;
    color: #282828;
    margin-top: .8em;
}
.btn:hover {
    color: #FFF;
    background: #b01116;
    border-color: #b01116;
}
footer {
    padding: 4em 12% 2em;
    background: #f5f5f5;
    position: relative;
    z-index: 100;
}
#footer-links-wrapper {
    float: left;
    font-size: .9em;
}
.footer-links {
    margin: 0 3em 0 0;
    float: left;
}
.footer-links li {
    margin: .2em 0;
}
.footer-links h2 {
    text-transform: uppercase;
    color: #545454;
    font-family: Helvetica, sans-serif;
    font-size: 1.1em;
    margin: 0;
    margin-bottom: .6em;
}
.footer-links a {
    display: block;
    color: #333;
    text-decoration: none;
    margin: .4em 0;
    font-size: .8em;
}
#footer-logo {
    width: 18%;
    float: right;
}
#disclaimer {
    color: #270707;
    font-size: .75em;
    display: block;
    margin-top: 4em;
}
#disclaimer-links {
    margin: .4em 0 0;
}
#disclaimer-links li {
    display: inline-block;
    padding-right: .4em;
    margin-right: .4em;
    border-right: .1em solid #270707;
}
#disclaimer-links li:last-child {
    border-right: 0;
}
#disclaimer-links a {
    display: block;
    color: #270707;
    text-decoration: none;
}
#search {
    position: absolute;
    top: .5em;
    right: 10%;
    width: 80%;
}
#search input {
    background: #d4d4d4;
    padding: .6em;
    border: none;
    outline: none;
    float: right;
}
#search input:focus {
    border: none;
}
#search i {
    color: #5c5c5c;
    font-style: normal;
}
#lang {
    text-decoration: none;
    vertical-align: middle;
}
#top-links {
    float: right;
    margin: 0;
}
#top-links li {
    display: inline-block;
    margin: 0;
}
#top-links a {
    color: #5c5c5c;
    border-right: .1em solid #DCDCDC;
    margin-right: .4em;
    padding-right: .9em;
    text-transform: none;
    margin-left: 0;
    font-size: .7em;
}
#top-links li:last-child a {
    border: none;
    padding-right: .4em;
}
#breadcrumbs {
    margin: .8em 0;
    padding-bottom: 1.2em;
    border-bottom: .1em solid #DDD;
}
#breadcrumbs li {
    display: inline-block;
}
#breadcrumbs a {
    text-decoration: none;
    color: #161616;
}
#breadcrumbs i {
    color: #161616;
    font-size: 1em;
    vertical-align: baseline;
    margin: 0 .2em;
    font-style: normal;
}
#breadcrumbs li:last-child a {
    color: #b01116;
}
input[type="text"],
textarea,
input[type="email"] {
    background: #ededef;
    padding: .8em 2%;
    border: none;
    outline: none;
    border-radius: .3em;
    width: 96%;
    margin-bottom: 1em;
    font-family: HelveticaLight, sans-serif;
}
#resp-menu-btn {
    color: #b01116;
    font-size: 1.8em;
    display: none;
    cursor: pointer;
}
#disclaimer a {
    text-decoration: none;
    color: #270707;
}
#disclaimer a:hover {
    color: #b01116;
}
@media screen and (max-width: 600px) {
    #search {
        display: none;
    }
    #resp-menu-btn,
    #logo {
        display: inline-block;
        vertical-align: middle;
    }
    #logo {
        width: 110px;
    }
    header,
    header nav {
        border: none;
        position: relative;
    }
    header {
        box-shadow: 0 0 0.8em -0.3em #2f2f2f;
    }
    header nav {
        padding: .4em 0;
        margin: 0 4%;
    }
    header ul {
        display: none;
        position: absolute;
        z-index: 1000;
        background: #FFF;
        margin: 0;
        top: 5.3em;
        left: -0.3em;
        box-shadow: 0.12em 0.3em 0.6em -0.1em #888888;
    }
    header li {
        display: block;
    }
    header li a {
        padding: .8em 0;
    }
    footer {
        text-align: center;
        padding: 2em 12%;
    }
    #footer-logo {
        width: 150px;
        float: none;
    }
    #footer-links-wrapper {
        display: none;
    }
}
#overlay-bg {
    background: #000;
    opacity: .9;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 1000;
    display: none;
}
#search-pop {
    display: none;
}
#search-pop input {
    position: fixed;
    z-index: 10001;
    top: 3em;
    left: 0;
    right: 0;
    width: 40%;
    background: #EEE;
    font-size: 1.4em;
    outline: none;
    border-radius: .8em;
    padding: .6em .9em;
    margin: auto;
    color: #1e1e1e;
}
#resp-header {
    position: fixed;
    z-index: 1001;
    width: 70%;
    background: #ECECEC;
    height: 100%;
    top: 0;
    left: -70%;
    overflow-y: scroll;
    overflow-x: hidden;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
#resp-header ul {
    margin: 0;
}
.resp-link {
    color: #b01116;
    display: block;
    padding: .8em 1.5em;
    font-size: 1.2em;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
    border-bottom: .1em solid #CECECE;
}
.resp-link:hover {
    background: #b01116;
    color: #EEE;
}
#resp-logo {
    width: 10em;
    margin-bottom: .5em;
}
#resp-search {
    background: #FFF;
}
#resp-search input {
    padding: .8em 3%;
    width: 80%;
    outline: none;
    border: none;
    float: left;
}
#resp-search i {
    background: #FFF;
    color: #b01116;
    width: 20%;
    text-align: center;
    float: left;
    padding: .5em 0;
}
.internal-links a {
    display: block;
    padding: .9em 1.7em;
    font-size: 1em;
    text-decoration: none;
    color: #444;
    background: #D4D4D4;
    text-transform: uppercase;
}
.internal-links {
    display: none;
}
#lang img {
    width: 1.3em;
    vertical-align: middle;
}
@media screen and (min-width: 600px) and (max-width: 1050px) {
    .footer-links {
        display: inline-block;
        vertical-align: top;
        float: none;
    }
    #footer-links-wrapper {
        float: none;
        width: 100%;
        text-align: center;
    }
    #footer-logo {
        float: none;
    }
    footer {
        text-align: center;
    }
    header nav {
        margin: 0 2%;
    }
}


